/*------------------------------------------------------------
common
------------------------------------------------------------*/
body {
  font-family: 'Noto Sans JP', 'Century Gothic', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 游ゴシック体, YuGothic, "Yu Gothic Medium", 游ゴシック, 'Yu Gothic', メイリオ, Meiryo, sans-serif;
}

#strongpoints {
  font-size: 13px;
  font-weight: 500;
  color: #372A2A;
  overflow: clip;
  background: #fff;
  position: relative;
}

#strongpoints * {
  box-sizing: border-box;
}

#strongpoints a {
  transition: opacity .3s;
}

#strongpoints a[href^="tel:"] {
  display: inline-block;
  transition: none;
}

#strongpoints a:hover {
  text-decoration: none;
}

#strongpoints a:focus-visible {
  outline: none;
}

#strongpoints img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

#strongpoints .js-fadein {
  opacity: 0;
  transform: translate(0, 20px);
  transition-property: opacity, transform;
  transition-duration: 1s;
}

#strongpoints .scroll-in {
  opacity: 1;
  transform: translate(0, 0);
}

#strongpoints .pc-br {
  display: none;
}

#strongpoints .sp-br {
  display: inline;
}

#strongpoints .font-gara{
  font-family: garamond-premier-pro-caption, serif;
  font-weight: 500;
}

#strongpoints .txt{
  font-size: 14px;
  font-weight: 400;
  line-height: 1.8;
}

#strongpoints .inline-block{
  display: inline-block;
}

#strongpoints .inner {
  width: calc(100% - 24px);
  max-width: 1200px;
  margin: 0 auto;
}

#strongpoints .content-ttl{
  margin-bottom: 40px;
}

#strongpoints .content-ttl .ja{
  display: block;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.4;
}

#strongpoints .content-ttl .en{
  display: block;
  color: #EB5C3C;
  font-size: 13px;
  line-height: 1.5;
}

#strongpoints .main-block{
  position: fixed;
  width: 100%;
  top: 70px;
  left: 0;
}

#strongpoints .main-block .main-ttl-block{
  display: flex;
  align-items: center;
  height: clamp(80px,calc(100vh - 420px),240px);
}

#strongpoints .main-block .main-ttl .en{
  display: block;
  width: fit-content;
  border-bottom: .5px solid #EB5C3C;
  font-family: garamond-premier-pro-caption, serif;
  font-weight: 500;
  font-size: 23px;
  line-height: 1;
}

#strongpoints .main-block .main-ttl .ja{
  display: block;
  font-size: 30px;
  font-weight: 500;
  line-height: 1.8;
}

#strongpoints .menu-block{
  position: relative;
  height: 250px;
  margin-bottom: 100px;
  background: url("../images/strongpoints/content_mv_sp.jpg")no-repeat center center / cover;
  z-index: 1;
}

#strongpoints .menu-list-wrapper{
  position: absolute;
  bottom: 0;
  left: 50%;
  width: calc(100% - 24px);
  margin: 0 auto;
  padding: 10px 26px;
  background-color: #fff;
  border-radius: 99px;
  box-shadow: 1px 2px 6px rgba(96, 159, 166,.15);
  transform: translate(-50%,50%);
}

#strongpoints .menu-list{
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

#strongpoints .menu-logo{
  width: 40px;
  height: 30px;
}

#strongpoints .menu-list-item{
  position: relative;
  display: flex;
  flex-wrap: wrap;
  gap: 8px 20px;
  max-width: 215px;
}

#strongpoints .menu-list .list-item{
  position: relative;
  display: block;
  padding-right: 28px;
  color: #372A2A;
  font-size: 13px;
}

#strongpoints .menu-list .list-item::before{
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  top: calc(50% - 10px);
  right: 0;
  background-color: #F7F8FC;
  border-radius: 50%;
  z-index: 1;
}

#strongpoints .menu-list .list-item::after{
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  top: calc(50% - 10px);
  right: 0;
  background: url("../images/strongpoints/arrow_red.svg")no-repeat center center / 10px 10px;
  border-radius: 50%;
  z-index: 2;
}

#strongpoints .parallax-wrapper{
  position: relative;
}

#strongpoints .parallax-bg-wrapper{
  position: sticky;
  top: 0;
  min-height: 100vh;
  z-index: 0;
}

#strongpoints .parallax-bg{
  height: 100vh;
  display: flex;
  align-items: flex-end;
  margin-top: 100vh;
  background: url("../images/strongpoints/content_bg_sp.jpg")no-repeat center center / cover;
}

#strongpoints .parallax-bg .bg-txt{
  width: 100%;
  color: #EBF0F0;
  font-size: 75px;
  text-align: center;
  line-height: 1;
  mix-blend-mode: multiply;
}

#strongpoints .common-ttl .sub{
  display: block;
  margin-bottom: 12px;
  color: #DB093F;
  font-size: 13px;
  font-weight: 400;
}

#strongpoints .common-ttl .main{
  display: block;
  width: calc(100% + 20px);
  color: #1CA46C;
  font-size: min(18px,calc(100vw / 375 * 18));
  font-weight: 400;
}

#strongpoints .common-ttl .en{
  display: block;
  color: #CCCCCC;
  font-size: 20px;
}

#strongpoints .parallax-content{
  position: relative;
  z-index: 1;
  width: calc(100% - 40px);
  padding: 100px 0 130px;;
}

#strongpoints .parallax-content .txt-block{
  margin-bottom: 36px;
}

#strongpoints .parallax-content .txt-block .txt{
  margin-top: 44px;
}

#strongpoints .movie-box{
  width: 250px;
  margin: 0 auto;
  overflow: hidden;
}

#strongpoints .video-js .vjs-tech{
  position: absolute;
  top: 0;
  left: 50%;
  height: 101%;
  transform: translateX(-50%);
}

#strongpoints .video-js.vjs-has-started .vjs-tech{
  width: auto;
}

#strongpoints .vjs-poster{
  background-size: cover;
}

#strongpoints .vjs-fluid{
  padding-top: 178%;
  overflow: hidden;
}

#strongpoints .vjs-fullscreen-control{
  display: none;
}

#strongpoints .video-js .vjs-big-play-button{
  width: 20%;
  height: 20%;
}

#strongpoints .movie-ttl{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  margin-top: 12px;
  font-size: 16px;
  text-align: center;
}

#strongpoints .movie-ttl::before{
  display: inline-block;
  content: "";
  width: 25px;
  height: 25px;
  background: url("../images/strongpoints/movie_icon.png")no-repeat center center / contain;
}

#strongpoints .strongpoints-content{
  position: relative;
  padding: 60px 0 90px;
  background-color: #fff;
  z-index: 3;
  transform: translateZ(1px);
}

#strongpoints #feature{
  counter-reset: section-num;
}

#strongpoints .feature-content-wrap{
  display: grid;
  gap: 80px;
}

#strongpoints .feature-content{
  position: relative;
  counter-increment: section-num;
  padding-top: 85px;
  z-index: 0;
}

#strongpoints .feature-content::before{
  position: absolute;
  content: "";
  width: 100%;
  height: 145px;
  top: 0;
  left: 0;
  background: linear-gradient(135deg, rgb(245, 241, 223) 0%, rgb(245, 236, 200) 30%, rgb(202, 229, 218) 60%, rgb(224, 237, 232) 100%);
  z-index: -1;
}

#strongpoints .feature-content .content-main{
  position: relative;
  z-index: 0;
}

#strongpoints .feature-content .content-main-img::before{
  position: absolute;
  top: -56px;
  left: 32px;
  color: #1CA46C;
  content: "0"counter(section-num);
  font-family: garamond-premier-pro-caption, serif;
  font-weight: 500;
  font-size: 60px;
  line-height: 1;
}

#strongpoints .feature-content .content-main-img img{
  border-radius: 10px;
}

#strongpoints .vertical-message{
  position: absolute;
  top: -48px;
  right: 18px;
  filter: drop-shadow(1px 2px 6px #60A9A626);
  text-orientation: upright;
  writing-mode: vertical-rl;
  z-index: 2;
}

#strongpoints .vertical-message .bg{
  position: relative;
  display: inline-block;
  padding: 6px 2px;
  background: #fff;
  font-family: nitalago-ruika, sans-serif;
  font-weight: 100;
  font-style: normal;
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 0.15em;
  white-space: nowrap;
}

#strongpoints .vertical-message .bg:first-of-type::before{
  position: absolute;
  content: "";
  width: 3px;
  height: 100%;
  background-color: #fff;
  top: 0;
  left: -1px;
}

#strongpoints .vertical-message .bg:has(.indent){
  transform: translateY(1em);
}

#strongpoints .feature-content .txt{
  width: calc(100% - 16px);
  margin: 40px auto 36px;
}

#strongpoints .feature-content .content-img-block{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto auto;
  gap: 11px;
}

#strongpoints .feature-content .content-img:nth-of-type(3){
  grid-column: 1/-1;
}

#strongpoints .feature-content .content-img img{
  border-radius: 6px;
}

#strongpoints #sustainable{
  background: linear-gradient(100deg, rgb(245, 241, 223) 0%, rgb(245, 236, 200) 30%, rgb(202, 229, 218) 60%, rgb(224, 237, 232) 100%);
}

#strongpoints #sustainable .inner{
  width: calc(100% - 40px);
}

#strongpoints .sustainable-content .ttl{
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 1.4;
}

#strongpoints .sustainable-img{
  margin: 28px 0 44px;
}

#strongpoints .sustainable-img .img-ttl{
  height: 33px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #F5ECC8;
  border: solid 1px #0C5425;
  border-radius: 5px;
  color: #0C5425;
  font-size: 14px;
  line-height: 1.8;
}

#strongpoints .sustainable-img .icon-list{
  display: flex;
  margin-top: 8px;
  flex-wrap: wrap;
  transform: translateX(12px);
}

#strongpoints .sustainable-img .icon-list .list-item{
  position: relative;
  width: calc((100% + 65px) / 4);
  margin: 0 -12px;
  clip-path: polygon(11px -5px, 100% -5px, 100% 100%,11px 100%);
}

#strongpoints .sustainable-img .icon-list .list-item:first-of-type{
  clip-path: none;
}

#strongpoints .sustainable-img .icon-list .list-item::before{
  position: absolute;
  content: "";
  width: 12px;
  height: 12px;
  top: -5px;
  left: calc(50% - 6px);
  background: url("../images/strongpoints/arrow_green.svg")no-repeat center center / contain;
}

#strongpoints .sustainable-img .icon-list .list-item-txt{
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 15px;
  font-size: 13px;
  text-align: center;
}

@media print, screen and (max-width: 767px){
  #strongpoints .sustainable-img .icon-list .list-item:first-of-type .list-item-txt{
    transform: translateX(-2px);
  }
  #strongpoints .sustainable-img .icon-list .list-item:last-of-type .list-item-txt{
    transform: translateX(2px);
  }
}

#strongpoints .content-link{
  position: relative;
  display: block;
  width: 346px;
  margin: 28px 0 0 50%;
  padding: 12px 0 12px 36px;
  background-color: #0C5425;
  border-radius: 99px;
  border: solid 1px #0C5425;
  z-index: 0;
  transform: translateX(-50%);
}

#strongpoints .content-link::before{
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #9EBBA8;
  border-radius: 99px;
  opacity: 0;
  transition: opacity .3s;
  z-index: -1;
}

#strongpoints .content-link .link-txt{
  position: relative;
  color: #fff;
  font-size: 15px;
}

#strongpoints .content-link .link-txt::before,
#strongpoints .content-link .link-txt::after{
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  top: calc(50% - 10px);
  right: -57px;
  background-color: #fff;
  border-radius: 50%;
}

#strongpoints .content-link .link-txt::after{
  background: url("../images/strongpoints/arrow_red.svg")no-repeat center center / 12px 12px;
  transform: rotate(-90deg);
}

#strongpoints .content-link svg{
  width: 12px;
  height: 12px;
  margin-left: 10px;
  stroke: #fff;
}

@media print, screen and (min-width: 768px) {
  
  #strongpoints .sp-br {
    display: none;
  }
  
  #strongpoints .pc-br {
    display: inline;
  }

  #strongpoints .txt{
    font-size: 18px;
  }
  
  #strongpoints .content-ttl{
    margin-bottom: 80px;
  }

  #strongpoints .content-ttl .ja{
    font-size: 40px;
    line-height: 1.8;
  }

  #strongpoints .content-ttl .en{
    font-size: 20px;
    line-height: 1.2;
  }

  #strongpoints .main-block{
    display: flex;
    flex-direction: column;
    height: calc(100vh - 80px);
    top: 80px;
    position: fixed;
    width: 100%;
    left: 0;
  }

  #strongpoints .main-block .main-ttl-block{
    flex: 1;
    display: flex;
    align-items: center;
    padding: 20px 0;
    height: auto;
  }

  #strongpoints .main-block .main-ttl .en{
    margin-bottom: 8px;
    font-size: 20px;
  }

  #strongpoints .main-block .main-ttl .ja{
    font-size: 48px;
  }

  #strongpoints .menu-block{
    height: 640px;
    margin-bottom: 0;
    background-image: url("../images/strongpoints/content_mv_pc.jpg");
    position: relative;
    z-index: 1;
  }
  
  #strongpoints .menu-list-wrapper{
    bottom: 80px;
    max-width: 960px;
    padding: 22px 0;
    box-shadow: 2px 4px 12px rgba(96, 159, 166,.15);
    transform: translateX(-50%);
  }
  
  @media screen and (max-width: 1200px) and (min-height: 1080px) {
    #strongpoints .main-block{
      height: 1000px;
    }
  }

  #strongpoints .menu-list{
    justify-content: center;
    gap: 68px;
  }

  #strongpoints .menu-logo{
    width: 40px;
    height: 30px;
  }

  #strongpoints .menu-list-item{
    display: contents;
  }

  #strongpoints .menu-list .list-item{
    position: relative;
    display: block;
    padding-right: 40px;
    font-size: 16px;
  }

  #strongpoints .menu-list .list-item::before{
    content: "";
    width: 28px;
    height: 28px;
    top: calc(50% - 14px);
    background-color: #F4C816;
    transform: scale(.28);
    transition: all .3s;
    will-change: transform;
  }

  #strongpoints .menu-list .list-item::after{
    width: 28px;
    height: 28px;
    top: calc(50% - 14px);
    background-size: 12px 12px;
    opacity: 0;
    transform: translateY(-12px);
    transition: all .3s;
    will-change: transform;
  }
  
  #strongpoints .parallax-bg{
    background-image: url("../images/strongpoints/content_bg_pc.jpg");
  }  
  @media screen and (max-width: 1200px) and (min-height: 1080px) {
    #strongpoints .parallax-bg{
      margin-top: 1200px;
    }
  }

  #strongpoints .parallax-bg .bg-txt{
    font-size: 200px;
  }

  #strongpoints .common-ttl .sub{
    margin-bottom: 24px;
    font-size: 18px;
  }

  #strongpoints .common-ttl .main{
    font-size: 26px;
    font-weight: 500;
  }

  #strongpoints .common-ttl .en{
    font-size: 30px;
  }

  #strongpoints .parallax-content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 200px 0 220px;
  }

  #strongpoints .parallax-content .txt-block{
    width: calc(100% - 490px);
    margin: 0 40px 0 0;
    padding-left: 40px;
  }

  #strongpoints .parallax-content .txt-block .txt{
    margin-top: 88px;
    font-size: 20px;
    line-height: 2;
  }

  #strongpoints .movie-box{
    width: 370px;
  }
  
  #strongpoints .movie-ttl{
    gap: 10px;
    margin-top: 16px;
    font-size: 18px;
  }

  #strongpoints .movie-ttl::before{
    width: 36px;
    height: 36px;
  }

  #strongpoints .strongpoints-content{
    padding: 120px 0 180px;
  }

  #strongpoints .feature-content-wrap{
    gap: 120px;
  }

  #strongpoints .feature-content{
    padding-top: 150px;
  }

  #strongpoints .feature-content::before{
    height: 290px;
  }

  #strongpoints .feature-content .content-main-img::before{
    width: 150px;
    top: -60px;
    left: 120px;
    font-size: 120px;
    text-align: center;
  }

  #strongpoints .feature-content .content-main-img img{
    border-radius: 20px;
  }

  #strongpoints .vertical-message{
    right: 100px;
    filter: drop-shadow(2px 4px 12px #60A9A626);
  }

  #strongpoints .vertical-message .bg{
    padding: 12px 4px;
    font-size: 30px;
  }
  
  #strongpoints .feature-content .txt{
    width: 960px;
    margin: 56px auto;
  }

  #strongpoints .feature-content .content-img-block{
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: auto;
    gap: 30px;
  }

  #strongpoints .feature-content .content-img:nth-of-type(3){
    grid-column: 3/-1;
  }

  #strongpoints .feature-content .content-img img{
    border-radius: 12px;
  }
  
#strongpoints #sustainable{
  background: linear-gradient(100deg, rgb(245, 241, 223) 0%, rgb(245, 236, 200) 30%, rgb(202, 229, 218) 60%, rgb(224, 237, 232) 100%);
}
  
  #strongpoints .sustainable-content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  
  #strongpoints .sustainable-content .txt-block{
    width: calc(100% - 500px);
    margin-right: 50px;
  }

  #strongpoints .sustainable-content .ttl{
    margin-bottom: 40px;
    font-size: 26px;
  }

  #strongpoints .sustainable-img{
    margin: 56px 0;
  }

  #strongpoints .sustainable-img .img-ttl{
    height: 60px;
    border-width: 2px;
    border-radius: 10px;
    font-size: 24px;
  }

  #strongpoints .sustainable-img .icon-list{
    justify-content: space-between;
    margin-top: 16px;
    transform: none;
  }

  #strongpoints .sustainable-img .icon-list .list-item{
    width: calc((100% - 60px) / 4);
    margin: 0;
    clip-path: none;
  }

  #strongpoints .sustainable-img .icon-list .list-item::before{
    width: 26px;
    height: 26px;
    top: -14px;
    left: calc(50% - 13px);
  }

  #strongpoints .sustainable-img .icon-list .list-item-txt{
    bottom: 18px;
    font-size: 16px;
  }

  #strongpoints .content-link{
    width: fit-content;
    margin: 56px 0 0;
    padding: 12px 116px 12px 56px;
    border-width: 2px;
    transform: none;
  }
  
  #strongpoints .content-link .link-txt{
    font-size: 22px;
    transition: color .3s;
  }

  #strongpoints .content-link .link-txt::before,
  #strongpoints .content-link .link-txt::after{
    width: 28px;
    height: 28px;
    top: calc(50% - 14px);
    right: -104px;
  }

  #strongpoints .content-link .link-txt::before{
    background-color: #F4C816;
    transform: scale(.28);
    transition: all .3s;
  }
  
  #strongpoints .content-link .link-txt::after{
    background-size: 15px 15px;
    opacity: 0;
    transform: translateX(-10px) rotate(-90deg);
    transition: transform .3s,opacity .3s;
  }

  #strongpoints .content-link svg{
    width: 20px;
    height: 20px;
    margin-left: 8px;
    transition: stroke .3s;
  }
}

@media print, screen and (min-width: 1201px){
  
  #strongpoints .menu-list .list-item:hover::before{
    background-color: #F7F8FC;
    transform: scale(1);
  }
  
  #strongpoints .menu-list .list-item:hover::after{
    transform: translateY(0);
    opacity: 1;
  }
  
  #strongpoints .content-link:hover::before{
    opacity: 1;
  }
  
  #strongpoints .content-link:hover .link-txt{
    color: #0C5425;
  }
  
  #strongpoints .content-link:hover .link-txt::before{
    background-color: #fff;
    transform: scale(1);
  }
  
  #strongpoints .content-link:hover .link-txt::after{
    opacity: 1;
    transform: translateX(0) rotate(-90deg);
  }
  
  #strongpoints .content-link:hover svg{
    stroke: #0C5425;
  }
}